## org.apache.ivy.plugins.conflict
Class LatestConflictManager.NoConflictResolvedYetException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.ivy.plugins.conflict.LatestConflictManager.NoConflictResolvedYetException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  LatestConflictManager

    public static class LatestConflictManager.NoConflictResolvedYetException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`LatestConflictManager.NoConflictResolvedYetException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LatestConflictManager.NoConflictResolvedYetException

    public LatestConflictManager.NoConflictResolvedYetException()